@CHARSET "ISO-8859-1";
@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway&display=swap');

*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body {
    padding: 0;
    margin: 0;
	color: #333;	
}
ol,ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
caption,th {
    text-align: left;

}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    margin: 0;
    padding: 0;
    color: #444;
}
q:before,q:after {
    content:'';
}
/*img {
	max-width: 100%;
	border: 0;
	height: auto;
}*/
.wrap {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
}
h1 {
	font-family: 'Abril Fatface', cursive;
	font-size: calc(16px + (90 - 16) * ((100vw - 300px) / (1600 - 300)));
    letter-spacing: .05em;
    text-shadow: 
      4px 4px 0px #e16f84, 
      7px 7px 0px rgba(0, 0, 0, 0.2);
}
p {
	font-family: 'Raleway', sans-serif;
	font-weight: bold;	
	font-size: calc(14px + (26 - 14) * ((100vw - 300px) / (1600 - 300)));
	display: inline;
}
img{
	max-width: 100%;
	max-height: 100%;
	border: 0;	
	display: inline-block;
	float: left;
}
.pinkbox {
	width:80%;
	margin:1.5% auto;
	padding:1.2em 30px 1.2em 75px;
	position: relative;
	background-color: rgba(225, 111, 132, .80);
}
.infolink {
	background-color: rgba(68, 68, 68, .2);
	width:30%;
	margin:3% auto;
	background-image: url("images/stripe.png");
	border: 3px solid rgba(68, 68, 68, .2);
	-webkit-border-radius: 5px;
            border-radius: 5px;		
}
.infolink p {
    text-shadow: 
      3px 3px 0px rgba(68, 68, 68, 1);
}

/*---Structure---*/
.section {
	text-align:center;
	padding-left: 5%;
	padding-right: 5%;	
}
#section0 {
	background: url(images/bg-pinstrips.png);
	padding-top: 35px;
}
#section0 p {
	display:inline;
    color:#fff;
	line-height: 1.50;
}
#section1 {
	background-image:
	url(images/bg-artdeco.png);
	background-repeat: 	repeat;
	padding-top: 35px;
	z-index:1;
}
#section2 {
	background: url(images/bg-arrows.png) repeat;
}

#section2 p {
	font-size: 500%;
}

/*-----------------------------Link Effect-----------------------------*/
a {
	color: #e16f84;
	font-family: 'Raleway', sans-serif;	
	text-decoration: none;
}

a:hover {
	text-decoration: underline; 
}

/*-----------------------------Block Quote-----------------------------*/
blockquote {
	font-size: 110%;
	width:60%;
	margin:3% auto;
	font-family: 'Raleway', sans-serif;
	font-style:italic;
	color: #333;
	padding:1.2em 30px 1.2em 75px;
	border-left:8px solid #e16f84;
	line-height:1.6;
	position: relative;
	background:#ffecf4;
	text-align: left;
	background-image: url("images/stripe.png");
}

blockquote::before {
  font-family:Arial;
  content: "\201C";
  color:#78C0A8;
  font-size:4em;
  position: absolute;
  left: 10px;
  top:-10px;
}

blockquote::after {
  font-family:Arial;
  content: "\201C";
  color:#e16f84;
  font-size:4em;
  position: absolute;
  left: 10px;
  top:-10px;
}

blockquote span{
  display:block;
  color:#333333;
  font-style: normal;
  font-weight: bold;
  text-align: right;
}

/*--------------------------Project Container--------------------------*/
.intro p {
	width: 50%;
	margin: 0 auto;
	font-size: 150%;
}

.projContainer h1, .projContainer h2, .tag {
	font-weight: bold;
	text-transform: uppercase;
	font-family: sans-serif;
}

.projContainer h1 {
	font-size: 2.5rem;
	color: #5cd9fd;
	margin-bottom: 0.25em;
	line-height: 1em;
}

.projContainer h2 {
	color: #fff;
	font-family: 'Abril Fatface', cursive;	
	letter-spacing: 0.0625em;	
	transition: 0.3s;
    text-shadow: 
      2px 2px 0px #e16f84, 
      7px 7px 0px rgba(0, 0, 0, 0.2);	
}

.tag {
	font-size: 1.3rem;
	color: #eee;
	font-weight: normal;
	margin: 0 0 3em;
}

.projContainer {
	display: inline-block;
	vertical-align: top;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-right: -5px;
	overflow: hidden;
	position: relative;
	vertical-align: top;
	height: 218px;
	-webkit-border-radius: 5px;
            border-radius: 5px;	
	z-index: 2;
	cursor: pointer;
}

.projContainer img {
	transition: 0.3s;
}

.projContainer:hover img {
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
}

.projContainer:hover h2 {
    padding-top: 10%;
}

.projInfoContainer {
	position: absolute;	
	background: rgba(5,5,5,0.8);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 200;
	opacity: 0;
	transition: 0.2s;
}

.projContainer:hover .projInfoContainer {
	opacity: 1;
}

.projCat {
	color: #5cd9fd;
	font-weight: bold;
	font-family: 'Oswald', sans-serif;
}

.projSpec {
	color: #aaa;
	font-family: sans-serif;
}
/*--------------------------------Menu--------------------------------*/
#menu li {
	display:inline-block;
	margin: 10px;
	color: #000;
	background:#fff;
	background: rgba(255,255,255, 0.5);
	-webkit-border-radius: 5px;
            border-radius: 5px;
}
#menu li.active{
	background:#666;
	background: rgba(0,0,0, 0.5);
	color: #fff;
}
#menu li a{
	text-decoration:none;
	color: #000;
}
#menu li.active a:hover{
	color: #000;
}
#menu li:hover{
	background: rgba(255,255,255, 0.8);
}
#menu li a,
#menu li.active a{
	padding: 9px 18px;
	display:block;
	font-family: 'Abril Fatface', cursive;	
}
#menu li.active a{
	color: #fff;
}
#menu{
	position:fixed;
	top:0;
	left:0;
	height: 40px;
	z-index: 70;
	width: 100%;
	padding: 0;
	margin:0;
}

/*---Responsive---*/
@media all and (max-width:1125px) {
	.projContainer {
		width: 205px;
		height: 135px;
	}
}

@media all and (max-width:1105px) {
	blockquote {
		width:80%;
	}	
}

@media all and (max-width:525px) {
	blockquote {
		width:95% !important;
	}	
}

@media all and (max-width:414px) {
	#section2 p {
		font-size: 300% !important
	}
}

@media all and (max-width:375px) {
	#section0 p {
		line-height: 1.55;	
	}
	blockquote {
		font-size: 85% !important;
		line-height: 1.5;
	    padding: 1em 3px 1em 40px;	
	}
	#section2 p {
    font-size: 200% !important;
	}
	#menu li {
		margin: 3px 0px 0px 3px;
	}
	#menu li a,
	#menu li.active a {
		padding: 5px 14px;
	}	
}

@media all and (max-height:875px) {
	blockquote {
		padding-bottom: 3px;
		padding-top: 3px;	
	}
	
	.projContainer {
		width: 300px;
		height: 188px;
	}	
}

@media all and (max-height:820px) {
	#section2 p {
	line-height:1;
	}
}

@media all and (max-height:800px) {
	blockquote {
		width: 70%;
		margin-top: 3%;
		margin-bottom: 3%;
	}

	.projContainer {
		width: 255px;
		height: 160px;
	}	
}

@media all and (max-height:790px) {
	blockquote {
		width:80%;
		margin-top: 1%;
	}	
}

@media all and (max-height:725px) {
	#section2 p {
		font-size: 400%;
	}
}

@media all and (max-height:675px) {
	blockquote {
		margin: 1% auto;
	}	
}

@media all and (max-height:660px) {
	.projContainer {
		width: 205px;
		height: 130px;
	}
	#section2 p {
		font-size: 300%;
	}	
}

@media all and (max-height:610px) {
	blockquote {
		font-size: 100%;
		width:90%;	
	}	
}